nl:
  label:
    back: "‹ Terug"
    cancel: Annuleren
    clear_all: "Wis alles"
    close: Sluiten
    choose: "Maak een keuze"
    choose_image: "Kies bestand"
    copied: Gekopieerd!
    email: E-mail
    first_name: Voornaam
    last_name: Achternaam
    other: Overig
    phone: Telefoonnummer
    poll: Enquête
    contest: Wedstrijd
    quiz: Quiz
    powered_by: "Gebaseerd op"
    question: Vraag
    score: "%{score}  van %{total}"
    thankyou: Bedankt!
    validate: valideren
    wait: "Even geduld…"
  auth_explanation:
    title: "Waarom deze verificatie?"
    continue: Doorgaan
  questions:
    operator:
      multiple_answers_eq: precies
      multiple_answers_lt: minimaal
      multiple_answers_gt: maximaal
    new:
      email_help_text: "De winnaar krijgt bericht via e-mail."
      default_right_answer_text: "Goed antwoord!"
      default_wrong_answer_text: "Fout antwoord!"
      newsletter: "Wilt u zich abonneren op onze nieuwsbrief?"
      like_page:
        label: "Like onze Facebook pagina om op de hoogte te blijven van nieuws en aanbiedingen:"
  forms:
    errors:
      email: "Gelieve uw mailadres in te geven."
      name_and_email: "Gelieve uw naam en e-mailadres in te geven."
      name_and_phone: "U moet uw naam en telefoonnummer in te voeren."
      must_answer: "Op deze vraag is een antwoord vereist."
      invalid: "Dit antwoord is ongeldig."
      rank_all_options: "U dient alle opties te rangschikken."
      phone:
        is_possible: "U moet een geldig telefoonnummer invoeren."
        invalid_country_code: "De landcode is ongeldig."
        too_short: "Het telefoonnummer is te kort."
        too_long: "Het telefoonnummer is te lang."
        invalid_length: "U moet een geldig telefoonnummer invoeren."
      select_answers:
        one: "Je moet %{operator} %{count} opties selecteren."
        other: "Je moet %{operator} %{count} opties selecteren."
      must_authenticate: "Je moet de app toestemming geven om je deelname te valideren."
      already_completed_vote:
        once: "Je hebt deze enquête al gedaan."
        daily: "Je hebt deze enquête vandaag al gedaan."
        unlimited: "Je hebt het maximaal aantal antwoorden bereikt dat je kunt verzenden. Hartelijk dank voor uw deelname."
      unexpected_error_occured: "Er heeft zich een onverwachte fout voorgedaan. Probeer het straks nog eens."
      recaptcha: "U moet het oplossen van de captcha om verder te gaan."
      geofencing: "Deze enquête is niet beschikbaar voor uw locatie."
    new:
      auth:
        explanation: "Deze verificatie is alleen vereist om te verzekeren dat je geen twee keer kunt deelnemen. De enige informatie die wordt opgeslagen van je Facebook-profiel is je Facebook-id."
        privacy: "<b>We respecteren je privacy.</b> Bekijk ons <a href='%{privacy_policy_url}' target='_blank'>privacybeleid</a> voor meer informatie."
      disclosure: "Deze enquête wordt op geen enkele manier gesponsord of beheerd door Facebook. De informatie die je opgeeft wordt alleen gebruikt voor deze enquête."
      disclosure_contest: "Deze wedstrijd wordt op geen enkele manier gesponsord of beheerd door Facebook. De informatie die je opgeeft wordt alleen gebruikt voor deze wedstrijd."
      disclosure_quiz: "Deze quiz wordt op geen enkele manier gesponsord of beheerd door Facebook. De informatie die je opgeeft wordt alleen gebruikt voor deze quiz."
      submit: Verzenden
      start: Beginnen
      closed: "De enquête is nu afgesloten. Hartelijk dank voor je deelname."
      closed_contest: "De wedstrijd is nu afgesloten. Hartelijk dank voor je deelname."
      closed_quiz: "De quiz is nu afgesloten. Hartelijk dank voor je deelname."
      referrer: "Je vriend <b>%{name}</b> nodigt je uit om deze enquête in te vullen"
      referrer_contest: "Je vriend <b>%{name}</b> nodigt je uit om deel te nemen"
      fill_in_with_facebook: "Invullen met Facebook."
    thankyou:
      message: "Hartelijk dank dat je de tijd hebt genomen om onze enquête in te vullen. Je feedback wordt heel erg op prijs gesteld! Help ons door deze te delen met je vrienden via de onderstaande knoppen."
      message_contest: "Hartelijk dank voor je deelname aan de wedstrijd. Deel hem en je krijgt een extra kans om te winnen voor elke vriend die je verwijst!"
      message_quiz: "<h2>Je hebt {right} van {total} goed!</h2><p>Kunnen je vrienden je verslaan? Plaats je score op Facebook en daag hen uit om het beter te doen!</p>"
      message_pquiz: "Deel het resultaat met je vrienden met behulp van onderstaande knoppen."
      referrals_count_html:
        one: "Je hebt 1 vriend verwezen."
        other: "Je hebt %{count} vrienden verwezen."
      retry: "Stuur een ander antwoord"
      retry_quiz: "Opnieuw proberen"
      create_poll: "Enquête maken"
      publish_to_wall: "Op Facebook plaatsen"
      share_by_email: "Link kopiëren"
      view_results: "Resultaten bekijken"
      email_share_text: "Deel deze link via e-mail of instant message:"
      default_newsletter_label: "Abonneer je op onze nieuwsbrief om exclusieve aanbiedingen te ontvangen."
    ad_banner:
      advertisement: Advertentie
    show_question:
      continue: Doorgaan
      percentage_completed: "%{percentage}% voltooid"
  polls:
    new:
      default_title_contest: "Je kans om te winnen"
      default_intro: ~
      default_intro_contest: "Vul dit korte formulier in om kans te maken op een prijs!"
      default_intro_icontest: "Doe mee met de wedstrijd en maak kans op een prijs!"
      default_intro_quiz: "Denk je dat je slim bent? Maak onze quiz en test je kennis."
      default_intro_pquiz: "Wat voor soort X ben ej? Ontdek het door de quiz te maken!"
    share:
      invite_friends: "Vrienden uitnodigen"
      publish:
        action_link: "Klik op de afbeelding om je mening te geven."
        action_link_contest: "Klik op de afbeelding om deel te nemen!"
        confirmation: "Je bericht is succesvol verzonden."
        post_confirmation: "Het bericht werd met succes op je tijdlijn gepubliceerd!"
    answers:
      winner_is: ~
  personalities:
    default:
      title: "Je bent een XYZ!"
      description_html: "XYZ zijn zus en zo…"
  wall_posts:
    default:
      participant_title_quiz: "Ik heb {right} van {total} goed! Kun je me verslaan?"
      participant_description_quiz: "Maak de quiz “%{title}” en ontdek hoe slim je bent!"
